@charset "UTF-8";
/* CSS Document */

body { margin:0 auto; }

.text_animate1 { background:#312782; color:#ffffff; padding:10px; font-size:18px; display:none; position:absolute; font:Arial, Helvetica, sans-serif; }
.text_animate2 { background:#01337E; width:900px; color:#ffffff; padding:10px; font-size:18px; display:none; position:absolute; font:Arial, Helvetica, sans-serif; -webkit-box-shadow: 1px 1px 5px #FFF; }
.text_animate3 { background:#3eb1bb; color:#ffffff; padding:10px; font-size:18px; display:none; position:absolute; }
.text_animate4 { background:#000000; color:#dddddd; padding:10px; font-size:14px; display:none; position:absolute; }
.text_animate5 { background:#ffffff; color:#222222; padding:10px; font-size:14px; display:none; position:absolute; text-align:center }
.leaf_animate { background:url(img/assets/leaf.png) no-repeat; width:287px; height:143px; display:none; position:absolute; }
.painting_animate { background:url(img/assets/picture.png) no-repeat; width:117px; height:133px; display:none; position:absolute; }

@media (max-width: 640px) {	

	.leaf_animate { display:none !important; }
	.painting_animate { display:none !important; }

	.text_animate1 { font-size:14px; padding:4px; width:100%; left:0 !important; display:none !important; }
	.text_animate2 { font-size:14px; padding:4px; width:100%; left:0 !important; display:none !important; }
	.text_animate3 { font-size:14px; padding:4px; width:100%; left:0 !important; display:none !important; }
	.text_animate4 { font-size:12px; padding:4px; width:100%; left:0 !important; display:none !important; }
	.text_animate5 { font-size:12px; padding:4px; width:100%; left:0 !important; display:none !important; }
}
